/*--- Avanquest WebEasy Page Style ---*/


.cc25               { /* Common */
	font            : 45pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc26               { /* Common */
	border          :   0.00pt none #689ed4;
	}
.cc27               { /* Common */
	font            : italic 18pt 'Arial', Helvetica, sans-serif;
	color           : #ececec;
	text-align      : center;
	}
.cc28               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc29               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ececec;
	text-align      : center;
	}
div#e16             { /* Midnight Express Books */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 197.25pt;
	height          : 206.25pt;
	}
div#e15             { /* Midnight Express Books */
	position        : absolute;
	left            :  20.25pt;
	top             :  19.50pt;
	width           : 179.25pt;
	height          : 158.25pt;
	}
span#e14            { /* images/meb_2026005002.jp... */
	background      : transparent url(images/meb_2026005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.00pt;
	top             :  15.75pt;
	width           : 303.75pt;
	height          : 177.00pt;
	}
div#e13             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 218.25pt;
	top             : 195.00pt;
	width           : 457.50pt;
	height          :  26.25pt;
	}
div#e12             { /* Home */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 218.25pt;
	top             : 196.50pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e11             { /* About Us */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 312.75pt;
	top             : 196.50pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e10             { /* Authors */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 407.25pt;
	top             : 198.75pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
div#e9              { /* News */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 501.00pt;
	top             : 196.50pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e8              { /* Contact */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 591.75pt;
	top             : 196.50pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e7              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  14.25pt;
	top             : 663.75pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e6               { /* Midnight Express Books */
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             : 667.50pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
span#e5             { /* images/meb_2026007002.gi... */
	background      : transparent url(images/meb_2026007002.gif) no-repeat top left;
	position        : absolute;
	left            : 526.50pt;
	top             :  16.50pt;
	width           : 150.75pt;
	height          : 174.00pt;
	}
div#e4              { /* \ \Our mission has alway... */
	position        : absolute;
	left            : 530.25pt;
	top             :  20.25pt;
	width           : 141.75pt;
	height          : 154.50pt;
	}
span#e3             { /* images/meb_2026007001.jp... */
	background      : transparent url(images/meb_2026007001.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 237.75pt;
	width           : 187.50pt;
	height          : 293.25pt;
	}
div#e2              { /* D. Razor Babb, journalis... */
	background-color: #689ed4;
	position        : absolute;
	left            : 218.25pt;
	top             : 237.75pt;
	width           : 454.50pt;
	height          : 416.25pt;
	}
div#e1              { /* \ \Click here to see & b... */
	background-color: #225c96;
	position        : absolute;
	left            :  20.25pt;
	top             : 564.00pt;
	width           : 190.50pt;
	height          :  65.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 686.25pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
